/* Large desktop */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop */
@media (min-width: 1024px) and (max-width: 1199px) {
	.container {
		width: 1024px !important;
	}
	.navbar-default .navbar-nav > li img {
		width: 100px;
	}

	.navbar-default .navbar-nav > li img.hovered-image{
		margin-left: -100px !important;
	}
	.header_cart {
		margin-right: 175px;
		margin-top: 15px;
	}
	.search-open {
		display: none;
		position: absolute;
		width: 94%;
		right: 26px;
		top: 149px;
	}
	#topform input {
		width: 83%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: left;
		margin: 0px 1%;
		padding: 0px;
		position: relative;
		width: 28%;
	}
	.StyleC-Desc {padding: 73px 23px 23px !important;}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1023px) {
	.container {
		width: 740px !important;
	}
	.site-header .col-sm-9{
		width: 80%;
	}
	.site-header .col-sm-2{
		width: 20%;
	}
	.site-header .col-sm-2 img{
		width: 100%;
	}
	.navbar-default .navbar-nav > li {
		padding-right: 0px;
		padding-top: 20px;
		text-align: center;
		width: 93px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.navbar-default .navbar-nav > li > a {
		text-transform: capitalize;
		font-size: 15px;
		font-family: "LobsterTwo";
		color: #70548B;
		font-weight: bold;
		line-height: 2.167;
	}
	.navbar-default .navbar-nav > li img {
		width: 80px;
		margin-bottom: 10px;
	}

	.navbar-default .navbar-nav > li img.hovered-image{
		margin-left: -80px !important;
	}
	.header_cart {
		margin-right: 106px;
		margin-top: 15px;
	}
	.search-open {
		display: none;
		position: absolute;
		width: 94%;
		right: 26px;
		top: 106px;
		background-color: #fff;
	}
	#topform input {
		width: 70%;
	}

	.site-tagline {
		background: transparent none repeat scroll 0% 0%;
		border: medium none;
		font-size: 37px;
		font-family: "BitterBold";
		color: #FFF;
		font-style: italic;
		line-height: 1.054;
		text-align: center;
		padding: 25px 0px;
		letter-spacing: 4px;
		font-weight: bold;
	}
	.site-main .container-fulid .row > .col-md-3{
		width: 35%;
		float: left;
		margin-left: -10px;
		margin-right: -10px;
	}
	.site-main .container-fulid .row > .col-md-9{
		width: 65%;
		float: left;
	}
	.left-sidebar .widget_text {
		clear: both;
		padding: 20px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: left;
		margin: 0px 1%;
		padding: 0px;
		position: relative;
		width: 40%;
	}
	.woocommerce ul.products li.product h2.product-title, .woocommerce-page ul.products li.product h2.product-title {padding-left: 5px;padding-right: 5px;}
	.woocommerce-breadcrumb{left: 0;top: 50px;}
	.woocommerce .woocommerce-breadcrumb{margin: 20px 20px 1em;}
	.site-footer .footer-content {
		clear: both;
		float: left;
		margin: auto;
		padding: 0px;
		position: relative;
		width: 100%;
	}
	.site-footer .footer-content > .container > .row > .col-md-2 {
		width: 20%;
		height: 125px !important;
		float: left;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 {
		width: 80%;
		float: left;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-8 {
		width: 50%;
		float: left;
		padding-top: 19px;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-4{
		width: 50%;
		float: left;
	}
	.site-footer .footer-info .site-copyright {
		font-size: 11px;
		font-family: "Bitter";
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
	}
	.site-footer .footer-info .site-info {
		font-size: 11px;
		font-family: "Bitter";
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
	}
	.ui-accordion .ui-accordion-header {
		background: #C71B8F none repeat scroll 0px 0px;
		color: #FFF;
		cursor: pointer;
		display: block;
		font-size: 18px;
		line-height: 18px;
		margin: 3px 0px;
		min-height: 0px;
		padding: 8px 15px;
		position: relative;
	}
	.ui-accordion .ui-accordion-header.ui-state-active {
		background: #8D1565 none repeat scroll 0px 0px;
		color: #FFF;
		cursor: pointer;
		display: block;
		font-size: 18px;
		line-height: 18px;
		margin: 3px 0px;
		min-height: 0px;
		padding: 8px 15px;
		position: relative;
	}
	.gform_wrapper ul li {margin: 20px 0px;}
	.StyleC-Desc {padding: 55px 23px 23px !important;}
	.woocommerce-cart .cart_totals h2{text-align: right;}
	.woocommerce-cart .cart_totals .ainvoice{
		position: relative;
		left: 0px;
		text-align: center;
		margin-top: -25px;
		display: block;
	}
	.woocommerce div.product .single .stock {
    		position: relative;
    		left: 0;
    		top: 0;
    		padding-left: 0;
    		margin-bottom: 20px;
	}	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	img._mi._before._image {
		display: none;
	}
	.container {
		width: 95%;
	}
	.site-header{
		height: 120px;
	}
	.site-header .col-sm-9 {
		background: #fff;
		width: 100%;
		left: 0;
		padding: 0px;
		margin-right: 0;
		position: absolute;
		margin-top: -5px;
	}

	.site-header .col-sm-2{
		width: 100%;
	}
	.site-header .navbar-brand {
		display: block;
		float: left;
		font-size: 18px;
		line-height: 40px;
		padding: 10px 0px;
	}
	.site-header .navbar-brand img{
		width: 100px;
	}
	.site-tagline {
		background: transparent none repeat scroll 0% 0%;
		border: medium none;
		font-size: 37px;
		font-family: "BitterBold";
		color: #FFF;
		font-style: italic;
		line-height: 1.054;
		text-align: center;
		letter-spacing: 4px;
		font-weight: bold;
		width: 100%;
		margin: 0px auto;
		padding: 30px;
	}
	.site-tagline h2{
		font-size: 22px;
	}	
	
	.navbar-default{position: absolute; left: 0px; padding-left: 15px; z-index: 99999 !important;}
	.navbar-collapse {
		margin-top: 16px;
		border-top: none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
		padding: 0px;
	}

	.navbar-collapse.in {
		background: #fff;
		overflow-y: visible;
	}
	.navbar-nav{
		background: #fff;
		z-index: 99999;
		margin: 0px !important;
		padding-top: 10px;
		padding-left: 20px;
	}
	.navbar-collapse.in .navbar-nav{
		background: #fff;
		z-index: 99999;
		margin: 0px !important;
		padding-top: 10px;
		padding-left: 20px;
	}
	.navbar-collapsing .navbar-nav{
		background: #000;
		z-index: 99999;
		margin: 0px !important;
		padding-top: 10px;
		padding-left: 20px;
	}
	.navbar-default .navbar-nav > li {
		padding-right: 0;
		padding-top: 0;
		text-align: center;
	}
	.navbar-default .navbar-nav > li > a {
		line-height: 30px;
		padding: 10px;
		text-align: left;
		display: block;
	}
	.navbar-default .navbar-nav > li > a {
		text-transform: capitalize;
		font-size: 15px;
		font-family: "LobsterTwo";
		color: #70548B;
		font-weight: bold;
		line-height: 2.167;
	}
	.navbar-default .navbar-nav > li img {
		width: 50px;
		margin-bottom: 10px;
	}

	.navbar-default .navbar-nav > li img.hovered-image{
		margin-left: -50px !important;
	}
	.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper{
		display: inline-block;
		margin-right: 20px;
	}
	.dropdown-menu{

		background-color: #fff;
		border: medium none;

		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
		margin:0!important;
	}
	.header_cart{
		display: none;
	}
	.search-open {
		display: none;
		position: absolute;
		width: 100%;
		right: 26px;
		top: 100%;
		left: 0px;
		background-color: #fff;
		padding: 20px;
	}
	#topform input {
		width: 80%;
	}
	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}


	.page-header .entry-title{padding-left: 15px;padding-right: 15px;}
	.col-md-9.right-content-wraper{clear: both;;width: 100%; padding-left: 15px;padding-right: 15px;}
	#content {
		padding: 20px 10px;
	}

	.cta-container {
		padding: 0 10px;
	}

	.front-content {
		padding: 20px 0px;
	}
	.ui-tabs .ui-tabs-panel{
		padding: 1em 20px;
	}
	.woocommerce .back-to-product {
		position: absolute;
		right: 0px;
		top: 85%;
		width: auto;
		color: #9E0C0C;
		display: block;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: left;
		margin: 0px 1%;
		padding: 0px;
		position: relative;
		width: 48%;
	}
	.woocommerce ul.products li.product h2.product-title, .woocommerce-page ul.products li.product h2.product-title {padding-left: 5px;padding-right: 5px;}
	.StyleC-Desc {padding-top:23px !important;}

	.site-footer .footer-content {
		clear: both;
		float: left;
		margin: auto;
		padding: 0px;
		position: relative;
		width: 100%;
	}
	.site-footer .footer-content > .container > .row > .col-md-2 {
		width: 20%;
		height: 125px !important;
		float: left;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 {
		width: 80%;
		float: left;
	}
	.site-footer .footer-info {
		padding-top: 45px;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-8 {
		width: 50%;
		float: left;
		padding-top: 0px;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-4{
		width: 50%;
		float: left;
	}
	.site-footer .footer-info .site-copyright {
		font-size: 11px;
		font-family: "Bitter";
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
	}
	.site-footer .footer-info .site-info {
		font-size: 11px;
		font-family: "Bitter";
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
	}
	.site-footer .footer-info .site-info, .site-footer .footer-info .site-info a{
		line-height: 22px;
	}
	.ui-accordion .ui-accordion-header {
		background: #C71B8F none repeat scroll 0px 0px;
		color: #FFF;
		cursor: pointer;
		display: block;
		font-size: 18px;
		line-height: 18px;
		margin: 3px 0px;
		min-height: 0px;
		padding: 8px 15px;
		position: relative;
	}
	.ui-accordion .ui-accordion-header.ui-state-active {
		background: #8D1565 none repeat scroll 0px 0px;
		color: #FFF;
		cursor: pointer;
		display: block;
		font-size: 18px;
		line-height: 18px;
		margin: 3px 0px;
		min-height: 0px;
		padding: 8px 15px;
		position: relative;
	}

	.site-main .container-fulid .row  {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	.site-main .container-fulid .row  .col-md-3{
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	.site-main .container-fulid .row  .col-md-9 {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	.gform_wrapper ul li {margin: 25px 0px;}
	.woocommerce-cart .cart_totals h2{text-align: right;}
	.woocommerce-cart .cart_totals .ainvoice{
		position: relative;
		left: 0px;
		text-align: center;
		margin-top: -25px;
		display: block;
	}
	.woocommerce .woocommerce-breadcrumb {top:45px; margin: 20px 20px 1em; left: 0;}
	.woocommerce div.product .single .stock {
    		position: relative;
    		left: 0;
    		top: 0;
    		padding-left: 0;
    		margin-bottom: 30px;
	}

}

/* Landscape phones and down */
@media (max-width: 639px) { 
	.top-bar .pull-right{ display: block; position: relative; width: 100%; float: none; text-align: center;} 
	.top-bar ul {
		margin: 0px;
		display: inline-block;
		text-align: center;
		padding-left: 0px;
	}
	.top-menu ul li{
		margin-right: 6px;
	}
	.top-menu ul li:last-child{
		margin-right: 0px;
	}
	.top-bar > div:nth-child(1) > div:nth-child(2){
		margin-right: 0px;
		display: block;
		position: relative;
		width: 100%;
	}
	.top-bar .socials {
		margin-top: 10px;
		padding-left: 0px;
		width: 100%;
		text-align: center;
	}
	.top-bar ul li{
		float: none;
	}
	.top-menu ul li a {
		font-size: 13px;
		font-family: "LobsterTwo";
		color: #FFF;
		font-weight: bold;
		line-height: 2.167;
		text-align: right;
	}
	.ui-tabs .ui-tabs-nav li {
		list-style: outside none none;
		float: none;
		position: relative;
		top: 0px;
		margin: 1px 5px 0px 0px;
		border-bottom-width: 0px;
		padding: 0px 5px;
		white-space: nowrap;
		display: inline-block;
		font-size: 16px;
		font-family: "Bitter";
		color: #C71B8F;
		background: #FFF none repeat scroll 0% 0%;
	}
	.site-tagline {
		background: transparent none repeat scroll 0% 0%;
		border: medium none;
		font-size: 30px;
		font-family: "BitterBold";
		color: #FFF;
		font-style: italic;
		line-height: 1.054;
		text-align: center;
		letter-spacing: 4px;
		font-weight: bold;
		width: 100%;
		margin: 0px auto;
		padding: 20px 20px;
	}
	.site-tagline h2{font-size: 20px;}
	.site-footer .footer-info {
		padding-top: 35px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.site-footer .footer-content > .container > .row > .col-md-2 {
		width: 30%;
		height: 125px !important;
		float: left;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 {
		width: 70%;
		float: left;
	}
	.page-header .entry-title {
		padding-left: 0px;
		padding-right: 0px;
	}
	.woocommerce .back-to-product {
		right: 0px;
		width: auto;
		color: #9E0C0C;
		display: block;
		position: relative;
		top: 85%;
		padding-left: 0px;
	}
	.search-results .woocommerce-breadcrumb{
		display: none;
	}
	.woocommerce table.shop_table{font-size: 11px;}
	.woocommerce-cart .cart_totals h2{font-size: 22px; text-align: right;}
	.woocommerce-cart .cart_totals .ainvoice{
		position: relative;
		left: 0px;
		text-align: center;
		margin-top: -25px;
		display: block;
	}
	.woocommerce .woocommerce-breadcrumb {top:45px; margin: 20px 20px 1em; left: 0;}	


}


/* Landscape phones and down */
@media (max-width: 360px) {

	.site-header .navbar-brand img {
		width: 95px;
	}
	.site-tagline {
		background: transparent none repeat scroll 0% 0%;
		border: medium none;
		font-size: 30px;
		font-family: "BitterBold";
		color: #FFF;
		font-style: italic;
		line-height: 1.054;
		text-align: center;
		letter-spacing: 4px;
		font-weight: bold;
		width: 100%;
		margin: 0px auto;
		padding: 30px 20px;
	}
	.site-tagline h2{font-size: 18px;}
	li.sp:nth-child(4){
		display: none;
	}
	#topform input{
		margin-bottom: 15px;
		width: 100%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: left;
		margin: 0px 0px 10px !important;
		padding: 0px;
		position: relative;
		width: 100%;
	}
	.woocommerce ul.products li.product h2.product-title, .woocommerce-page ul.products li.product h2.product-title {padding-left: 5px;padding-right: 5px;}

	.site-footer .footer-info {
		padding-top: 15px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.site-footer .footer-content > .container > .row > .col-md-2 {
		width: 40%;
		height: 125px !important;
		float: left;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 {
		width: 60%;
		float: left;
	}
	.page-header .entry-title {
		padding-left: 0px;
		padding-right: 0px;
	}
	.woocommerce .back-to-product {
		right: 0px;
		width: auto;
		color: #9E0C0C;
		display: block;
		position: relative;
		top: 85%;
		padding-left: 0px;
	}
	.search-results .woocommerce-breadcrumb{
		display: none;
	}
	.site-footer .footer-info .site-copyright {
		font-size: 11px;
		font-family: "Bitter";
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
		text-align: center;
		margin-bottom: 15px;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-8 {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		float: left;
	}
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-4{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		float: left;
		text-align: center;
	}
	.site-footer .footer-info .site-info {
		font-size: 11px;
		font-family: "Bitter";
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 20px;
		text-align: center;
	}
	.woocommerce table.shop_table{font-size: 10px;}
	.woocommerce-cart .cart_totals h2 {text-align: left;}
	.woocommerce-cart .cart_totals .ainvoice{
		margin-top: 10px;
		width:100%;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {width: 140px !important;}
	.woocommerce .woocommerce-breadcrumb {top:40px; margin: 20px 20px 1em;}	
}
/* Landscape phones and down */
@media (max-width: 320px) {
	.site-footer .footer-content > .container > .row > .col-md-10 .col-md-8 {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		float: left;
	}
	.woocommerce .woocommerce-breadcrumb {top:40px; margin: 20px 20px 1em;}
}